<!--
  Generated template for the TabNewfeedsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>tab-newfeeds</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <button ion-button (click)="goNewPost()">New post</button>
  <button ion-button (click)="logout()">Logout</button>
</ion-content>
